uuid: 0bd3e228-d299-4f90-9dfe-cb81622a784f
langcode: fr
status: true
dependencies:
  module:
    - search_api_db
id: db
name: db
description: ''
backend: search_api_db
backend_config:
  database: 'default:default'
  min_chars: 2
  matching: partial
  phrase: bigram
